/* 共通 */

* {	
	font-family: Verdana, Arial, sans-serif;
}


div, form {
	margin:0px;
	padding:0px;
}

a:link {
	color: #003399; 
	text-decoration: none;
}

a:hover {
	color: #F66908; 
	text-decoration: underline;
}

a:visited {
	color: #663399; 
	text-decoration: none;
}

/*---------------テキストカラーの設定---------------*/

.txt-attention {
	color: #CC0000;
}

.txt-price {
	color: #FF6262;
}

.txt-blue{
	color:#021876;
}


/*---------------テキストサイズの設定---------------*/

.txt-strong {
	font-size: 1.2em;
}

.txt-middle {
	font-size: 9pt;
}

.txt-small {
	font-size: 0.85em;
}

/*---------------テキスト2行目以降字下げの設定---------------*/

.indent-1 {
padding-left:1em;
text-indent:-1em;
}

/*---------------Global Link---------------*/

#globalmenu1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
}

#globalmenu1 a:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
#globalmenu1 a:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
#globalmenu1 a:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}


#globalmenu2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
}

#globalmenu2 a:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #6666CC;
	text-decoration: underline;
}
#globalmenu2 a:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
}
#globalmenu2 a:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #7777CC;
	text-decoration: underline;
}

/*---------------Copyright---------------*/

#copyright {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}

/*---------------Contents text---------------*/

/*h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}*/

h1.title {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
	font-size: 2em;
	width:670px;
}
h1.title::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #3498db;
}


h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 23px;
	font-weight: bold;
	color: #000000;
}

h2.middle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 130%x;
	font-weight: bold;
	color: #000000;
}

h2.title{
	clear: both;
	width:660px;
	border-bottom: 1px dotted #333333;
	background: url(../../img/h2_left.gif) no-repeat 2px 7px;
	text-indent: 22px;
	line-height:150%;
	font-size: 1.5em;
}

/*.text h2 {
	clear: both;
	margin: 30px 20px 12px 0;
	border-bottom: 1px dotted #333333;
	background: url(../../img/h2_left.gif) no-repeat left 6px;
	text-indent: 25px;
	font-size: 150%;
}*/


/*h3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 130%;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	padding: 0px 0px 0px 0px;
}*/
/*--------------------------------2016/11/11追加-----------------------------*/
h3 {
	position: relative;
	padding: 0 .5em .5em 2em;
	border-bottom: 1px solid #ccc;
	width:670px;
	font-size: 1.125em;
}
h3::before,
h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
h3::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(0, 158, 115, .5);
}
h3::after {
	top: .7em;
	left: .5em;
	width: 13px;
	height: 13px;
	background: rgba(143, 143, 143, .5);
}

.text12 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	line-height: 18px;
}

.text11 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	line-height: 18px;
}

.text10 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	line-height: 14px;
}


.text13 {
	margin-left:12px;
}


/*---------------Toppage text---------------*/

.topindex {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

.topindex a:link,.topindex a:visited {
	color: #000000; 
	text-decoration: none;
}

.topindex a:hover {
	color: #666666; 
	text-decoration: none;
}


/*---------------Contents Topic Path---------------*/

.topicpath {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	padding: 0px 50px 0px 0px;
}

.topicpath a:link,.topicpath a:visited {
	color: #333333;
}


/*---------------Contents Image---------------*/

.imgleft {
	margin: 10px 15px 15px 0px;
}




/*---------------Facility Guide text---------------*/

.faci12 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.faci11 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}


/*---------------Priority Research Projects text---------------*/

.priott {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
}


/*---------------Contents Site Map---------------*/

.siteindex {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

.siteindex a:link,.siteindex a:visited {
	color: #000000; 
	text-decoration: none;
}

.siteindex a:hover {
	color: #666666; 
	text-decoration: none;
}

/*--------------- padding ---------------*/

.padding30 {
	padding: 0px 0px 0px 30px;
}

.padding60 {
	padding: 0px 0px 0px 60px;
}


/*--------------- 2015/07/24 追加 margin ---------------*/

.mgn_10{
	margin-top:10px;
}

.mgn_20{
	margin-top:20px;
}

.mgn_30{
	margin-top:30px;
}
